@charset "utf-8";
/* CSS Document */


body {	margin: 0px;	padding: 0px; font-family:Arial, Helvetica, sans-serif; color:#000000;  background:url(../images/bodybg.jpg) left top repeat;}
*{ margin:0; padding:0;}

h1, h2, h3, h4, h5, h6, h7, p, form, span, a, default{margin:0; padding:0;}



h2{ font-family:"trebuchet MS"; color:#000000; font-size:17px; text-decoration:none; font-weight:normal; line-height:40px;}
h3{ font-family:"trebuchet MS"; color:#000000; font-size:14px; text-decoration:none; font-weight:normal;}

a { outline:none; color:#999;}
a:hover { outline:none; color:#999;}
.header{width:100%; height:85px; background:url(../images/hederbg2.png) left top repeat-x; float:left;}
.inner{width:100%; height:auto;  float:left; min-height:100%;}
.footer{width:100%; height:45px;background:url(../images/footerbg.jpg) left top repeat-x; float: left; position:fixed; }
img{ border:none;color:#FFFFFF;}
.main{width:992px; height:85px; margin:0 auto 0 auto;}
.header_in{width:992px; height:auto; float:left;}
.inner_mid{width:992px; height:auto; float:left;}
.footer_in{width:992px; height:auto; float:left;}
.main2{width:992px; height:auto; margin:0 auto 0 auto;}
.main3{width:992px; height:auto; margin:0 auto 0 auto; background:url(../images/blur.png) left top no-repeat; overflow:hidden;}
/*.navi{width:842px; height:72px; float:left; background:url(../images/navigation-bg.png) left top no-repeat; padding:4px 0 0 15px; margin:22px 0 0 0;}
.navi a{ font-size:15px; color:#FFFFFF; text-decoration:none; font-weight:normal; padding:0 22px 0 22px; line-height:38px; display:block; float:left;}
.navi a:hover{background:url(../images/lefthover.png) left top no-repeat; }
.navi a:hover span{background:url(../images/righthover.png) right top no-repeat; display:block; padding:0 22px 0 0;}*/

small{font-size:14px;}


#navi{width:720px; height:61px; float:left; background:url(../images/navigation-2.png) left top no-repeat; padding:6px 0 0 0px; margin:22px 0 0 100px;}
#navi ul{ list-style:none; margin:0px; padding:0px;}
#navi ul li{float:left; line-height:38px;}
#navi ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#ffffff; text-decoration:none; padding:0 0px 0 22px; display:block;/*background:url(../images/lefthover.png) left top no-repeat;*/}
#navi ul li a:hover{background:url(../images/lefthover.png) left top no-repeat;font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#ffffff; display:block; }



#navi ul li a span{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#ffffff; text-decoration:none; display:block;/*background:url(../images/righthover.png) right top no-repeat;*/ padding:0 22px 0 0px;}
#navi ul li a:hover span{background:url(../images/righthover.png) right top no-repeat; display:block; padding:0 22px 0 0;}
#navi ul li a.active{background:url(../images/lefthover.png) left top no-repeat;font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#ffffff; display:block; }
#navi ul li a.active span{background:url(../images/righthover.png) right top no-repeat; display:block; padding:0 22px 0 0; color:#FFFFFF; display:block;}








.right{width:149px; height:auto; float:left;}
.inner_left{width:522px; height:auto; float:left; padding:29px 0 50px 16px; }
.inner_right{width:452px; height:auto; float:left;}

.futer_txt{width:992px; height:auto; float:left;color:#ffffff;}
.futer_txt ul{list-style:none; margin:0; padding:0;}
.futer_txt ul li{float:left; line-height:45px;}
.futer_txt ul li a{font-family:"trebuchet MS"; font-size:13px; text-decoration:none; color:#ffffff; font-weight:normal; padding:0 5px 0 5px;}
.futer_txt ul li a:hover{text-decoration:underline;}
.logo{width:100%; height:auto; float:left; padding:40px 0 0 0;}
.logo_text{width:100%; height:auto; float:left;}

.logo_text h1{ font-family:"trebuchet MS"; color:#000000; font-size:30px; text-decoration:none; font-weight:normal; text-shadow:1px 1px 1px #000000; padding-bottom:18PX;}
.logo_text h4{ font-family:"trebuchet MS"; color:#000000; font-size:18px; text-decoration:none; font-weight:normal;}

.box_blank{width:100%px; height:20px; float:left;}
.box{width:398px; height:135px; float:left; background:url(../images/BOX.png) left top repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:16px; padding:20px; border:1px solid #b3b4b5; overflow:hidden;} 
.box p{ font-family:"trebuchet MS"; color:#b2bdc4; font-size:14px; text-decoration:none; font-weight:normal; padding-top:10px;/* padding-top:10px;*/}
.box p span{ color:#000000;}
.box p a{font-family:"trebuchet MS"; color:#d45f00; font-size:14px; text-decoration:none; font-weight:normal;}
.box p a:hover{ text-decoration:underline;}

.left_logo{width:155px; height:auto; position:absolute; margin:0px 2px 3px 8px; background:url(../images/F-T.png) left top no-repeat;}

.left_logo2{width:155px; height:auto; float:left; padding: 0 0 0 30px;}


/*HTML Start hare Services page */
.main4{width:992px; height:auto; margin:0 auto 0 auto;/* background:url(../images/blur2.png) left top no-repeat; */}
.blur{width:991px; height:538px; margin:-71px 2px 3px 75px; background:url(../images/blur2.png) left top no-repeat; position:absolute; }
.sevtop{width:947px; height:auto; float:left; padding:30px 0 22px 15px;}
.sevbott{width:962px; height:auto; float:left; padding:0 15px 0 15px;}
.sevbimg{width:962px; height:auto; float:left;}
.sevbimg_blank{width:962px; height:20px; float:left; }
.sevb_midimg{width:914px; height:auto; float:left; background:url(../images/sev_mid.png) left top repeat-y; padding:0 0 0 48px;}
.sevb_midimg2{width:738px; height:auto; float:left; background:url(../images/sev_mid.png) left top repeat-y; padding:0 89px 0 137px ;}
.sevb_midimg3{width:942px; height:auto; float:left; background:url(../images/sev_mid.png) left top repeat-y; padding:0 0 0 20px;}


.our{width:100%; height:auto; float:left; }
.our h1{font-family:"trebuchet MS"; font-size:30px; text-shadow:1px 1px 1px #000000; color:#FFFFFF; padding:19px 0 50px 0;}
.our h2{font-family:"trebuchet MS"; font-size:16px; color:#dd2627; padding-bottom:0;padding-top:0; font-weight:bold;}
.our h3{font-family:"trebuchet MS"; font-size:30px; text-shadow:1px 1px 1px #000000; color:#FFFFFF; padding:19px 0 0px 0;}
.our p{font-family:"trebuchet MS"; font-size:14px; color:#FFFFFF; padding-bottom:10px;}
.our p span{color:#f4730b;}

.our-left{width:50%; height:auto; float:left; }
.our_right{position:absolute; margin:40px 2px 3px 660px; z-index:500; }
.our_right2{width:289px; height:90px; float: right; position:absolute; margin:18px 2px 3px 648px; background:url(../images/inner-page-logo2.png) left top no-repeat;}
.our_right3{width:289px; height:90px; float: right; position:absolute; margin:1px 2px 3px 600px; background:url(../images/inner-page-logo2.png) left top no-repeat; }


.our2{font-family:"trebuchet MS"; font-size:14px; color:#FFFFFF; padding-bottom:15px; width:90%; height:auto; padding-left:60px; position:absolute; margin:-66px 2px 3px -5px;}

.sev_box{width:150px; height:auto; float:left; padding:5px 30px 0px 0;}
.fram { width:148px; height:126px;  float:left; z-index:50; border:1px solid #ffffff;}
.fram img { width:148px; height:126px;}

.sev_box p { padding:10px 0 10px 0; color:#ababab; font-family:"trebuchet MS"; font-size:14px; text-align:center; text-decoration:none; font-weight:normal;}
.sev_box p a{color:#ababab; text-decoration:none;}
.sev_box p a:hover{color:#ffffff;}

.pc{width:338px; height:276px; margin: -8px 2px 3px 600px; background:url(../images/services_pc.png) left top no-repeat; position:absolute; }

.comp_text{ width:860px; height:auto; float:left; font-family:"trebuchet MS"; font-size:18px; text-decoration:none; font-weight:normal; padding:28px 0 20px 10px; text-shadow:1px 1px 1px #ffffff;}
.comp{ width:961px; height:97px; float:left; padding-top:35px;}
.comp2{ width:961px; height:97px; float:left;}
.compleft{ width:auto; height:auto; float:left;}
.compmid{ width:919px; height:67px; float:left; background:url(../images/bott_mid.png) left top repeat-x; padding-top:19px; padding-bottom:15px;}
.compright{ width:auto; height:auto; float:left;}
.com_blank{width:100%; height:50px; float:left;}


/*HTML End hare Services page */
.face{width:32px; height:31px; float:left; background: url(../images/f2.png) left top no-repeat;margin-top:5px; border:0;}
.face:hover{ background-position: left -30px; cursor:pointer;}
.twi{width:47px; height:38px; float:left; background:url(../images/twii2.png) left top no-repeat;margin-left:15px; border:0;}
.twi:hover{ background-position: left -37px; cursor:pointer;}
/*HTML Start hare AboutUS page */

.abt_img{ width:257px; height:auto; float:left; margin-top:20px;}
.abt_img p{font-family:"trebuchet MS"; font-size:16px; color:#dd2627; padding-bottom:10px;padding-top:5px; font-weight:bold	;  text-align:center;}

.abt_txt{ width:570px; height:auto; float:left; margin-top:20px; padding-left:30px;}
.abt_txt h1{font-family:"trebuchet MS"; font-size:16px; color:#dd2627; padding-bottom:10px;padding-top:5px; font-weight:bold;}

.abt_txt p{font-family:"trebuchet MS"; font-size:14px; color:#FFFFFF; padding-bottom:15px;}
.contact{ width:637px; height:auto; float:right; margin-top:145px; margin-right:30px;}
.contact_map{ width:291px; height:auto; float:left;}
.contact_map2{width:374px; height:auto; float:right;  padding:50px 194px 0 0px;} 

.contact_map2 p{font-family:"trebuchet MS"; font-size:14px; text-decoration:none; font-weight:normal; color:#FFFFFF; }
.contact_map2 p a{text-decoration:none; font-weight:normal; color:#CCCCCC;}
.contact_map2 p a:hover{ text-decoration:underline; color:#FFFFFF;}



.contact_map2 p span{font-size:20px;}
.contfrm{width:204px; height:auto; float:left; padding-top:0px; /*position:absolute; margin:214px 2px 3px 4px;*/ padding-left:4px; padding-bottom:2px;}
.contfilled{width:204px; height:auto; float:left;  padding:3px 0 3px 0;}
.contfilled label{width:100%; height:auto; float:left; font-family:"trebuchet MS"; font-size:16px; color:#FFFFFF; text-decoration:none; font-weight:normal; padding:2px 2px 0 0px; margin-left:2px;}
.imp{width:210px; float:left; -moz-border-radius:5px; -webkit-border-radius:5px; background:url(../images/formimg.png) left top repeat-x;border:1px solid #4f4e4e; padding:5px; background-color:#c0bfbf;}
.imp2{width:215px; height:123px; float:left; -moz-border-radius:5px; -webkit-border-radius:5px; background:url(../images/comment.png) left top repeat-x; border:1px solid #4f4e4e; padding:4px; background-color:#c0bfbf;}

.imp3{width:220px; /*float:left;*/ -moz-border-radius:5px; -webkit-border-radius:5px; background:url(../images/formimg.png) left top repeat-x;border:1px solid #4f4e4e; padding:5px; background-color:#f2f1f1;}

.main_sub{width:204px; height:auto; float:left;  padding:30px 0 3px 0;}
.submit{width:66px; height:28px; float:left; background:url(../images/sabmit.png) left top no-repeat; margin-left:3px; border:0;}
.submit:hover{background-position:left -27px; cursor:pointer;}


.clear{width:66px; height:28px; float:left; background:url(../images/clear.png) left top no-repeat; margin-left:15px; border:0;}
.clear:hover{background-position:left -27px;cursor:pointer;}

.contactus{ width:97%; height:auto; float:right; margin-right:30px; margin-top:-6px;} 
.contactus_frm{ width:100%; height:auto; float:right; margin-top:5px; margin-right:30px;}
.map{width:442px; height:330px; float: right; margin:10px 0 0 0px; }
.map2{width:915px; height:auto; float:left; padding-bottom:0px; }



/*HTML end hare AboutUS page */


/*============================HTML START hare PARICE LIST page============================== */

.pl {width:165px; height:300px; float:left; padding-top:90px;}
.pl_r {width:710px; height:auto; float:right; margin-top:50px; }
.pl_navi{width:162px; height:58px; float:left;}
.pl_navi ul {list-style:none; margin:0; padding:0;}
.pl_navi ul li{ width:153px;  line-height:58px; background:url(../images/Price-List-nav.png) left top no-repeat;padding-right:10px; margin-bottom:1px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-decoration:none; font-weight:bold; text-align:left;}
.pl_navi ul li a{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-decoration:none; font-weight:bold; text-align:left; padding:0 5px 0 10px; display:block;}
.icon{ width:41px; height:auto; float:left; margin:6px 2px 0px 10px;}
.pl_navi ul li a:hover{ color:#666666; cursor:pointer;}

.pl_pdf {width:747px; height:auto; float:left; padding-top:90px;}
.pl_pdf_main {width:747px; height:auto; float:left; padding-bottom:14px; }
.pdf{width:35%; height:auto; float:left; font:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-decoration:none; font-weight:normal; line-height:37px;}

.download{width:330px; height:26px; float:left; background:url(../images/download2.png) left top no-repeat; margin-left:3px; border:0; margin:9px 0 0 55px;}
.download1{width:330px; height:26px; float:left; background:url(../images/download2.png) left top no-repeat; margin-left:3px; border:0; margin:24px 0 0 362px;}
.download:hover{background-position:left -26px; cursor:pointer;}
.download1:hover{background-position:left -26px; cursor:pointer;}
.top_blank{ width:100%; height:35px; float:left;}

/*============================HTML END hare PARICE LIST page============================== */

.poop {
position:relative;
background-color:#e7e8e8;
width:381px;
height:119px; padding: 10px; border: #cccccc solid 1px; 
z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/ font-size:12px; color:#000000; overflow: scroll left; -moz-border-radius:5px; -webkit-border-radius:5px;
margin-top:-54px; left:-10px;
overflow: scroll;
}



/*.doggie{
	position:absolute;
	margin:239px 2px 3px 210px;
	width:500px;v
	height:550px;
	left: 4px;
	top: 89px;
}*/

#NewsTicker{
	border:solid 1px #cccccc;
	background:#333333;
	width:335px;
	height:710px;
	margin:0 auto;
}
	#NewsTicker h1{
		padding:6px; margin:0; border:0;
		background:#333333;
		color:#ffffff;
		font-size:11px;
		font-weight:bold;
	}
	#NewsVertical {
	width: 335px;
	height: 650px;
	display: block;
	overflow: hidden;
	position: relative;
	}
	#controller{
	padding:6px;
	font-size:11px;
	color:#666;
	}
	#play_scroll_cont{display:none;}
/* --------------- */
/* Ticker Vertical */
	#TickerHorizontal {
		width: 335px;
		height: 650px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerHorizontal li {
		display: block;
		width: 335px;
		color: #333333;
		text-align: left;
		font-size: 11px;
		margin: 0;
		padding: 6px;
		float: left;
	}
		#TickerHorizontal li .NewsTitle{
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
		}
		#TickerHorizontal li .NewsTitle a:link,
		#TickerHorizontal li .NewsTitle a:Visited {
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
			text-decoration:none;
		}
		#TickerHorizontal li .NewsTitle a:hover {
			text-decoration:underline;
		}
		
		#TickerHorizontal li .NewsImg{
			float:left;
			margin-right:10px;
		}
		#TickerHorizontal li .NewsFooter{
			display: block;
			color: #000000;
			font-size: 10px;
			margin:6px 0 14px 0;
		}
/*=================================New Css Add Start Here =================================*/


.logo_box{ widows:50%; height:auto; float:right;}

.cont{ width:48%; height:auto; float:left;  }
.cont h1{font-family:"trebuchet MS"; font-size:20px; color:#dd2627; padding-bottom:10px;padding-top:5px; font-weight:bold;}
.cont p{font-family:"trebuchet MS"; font-size:16px; color:#FFFFFF; line-height:20px;}
.cont p a{text-decoration:none; font-weight:normal; color:#CCCCCC;}
.cont p a:hover{ text-decoration:underline; color:#FFFFFF;}

.futtxt{ width:99%; height:auto; float:left; font-family:"trebuchet MS"; font-size:23px; color:#333333; line-height:30px; padding-top:10px; padding-bottom:5px; padding-left:10px;}
 
.map_loc{width:403px; height:auto; float: right; padding:10px; margin:-160px 40px 0 1px; background-color:#edeae2; -moz-border-radius:7px;  -moz-border-radius:7px; border: 3px solid #d6d4d4;}

/*direction css strat here*/
.dir-tm-d-unselected {
background:url("http://maps.gstatic.com/mapfiles/dir/dl3.png") no-repeat scroll 0 -18px transparent ;
height:23px;
width:37px;
}
.dir-tm-d-selected {
background:url("http://maps.gstatic.com/mapfiles/dir/dl3.png") no-repeat scroll 0 -296px transparent;
height:23px;
width:37px;
}
.dir-tm-r-unselected {
background:url("http://maps.gstatic.com/mapfiles/dir/dl3.png") no-repeat scroll 0 -273px transparent;
height:23px;
width:37px;
}
.dir-tm-r-selected {
background:url("http://maps.gstatic.com/mapfiles/dir/dl3.png") no-repeat scroll 0 -319px transparent;
height:23px;
width:37px;
}
.dir-tm-w-unselected {
background:url("http://maps.gstatic.com/mapfiles/dir/dl3.png") no-repeat scroll 0 -227px transparent;
height:23px;
width:37px;
}

.d_links {
font-size:85%;
margin:7px 0 -2px 70px; color:#000000
}

.d_links a{ color:#000000; font-size:12px;	}
.d_links a:hover{ color:#0066FF; text-decoration:underline;}

.lnchr_cls_btn {
text-align:right;
}
#d_tr_warning {
color:#777777;
margin:5px 0;
}
#d_options {
margin:5px 0;
}


.dir-wp .dir-input input.wp {
border-color:#CCCCCC 
border-style:solid;
border-width:1px;
height:16px;
line-height:16px;
margin:-20px -6px 0 10px ;
padding:3px 5px;
width:80%; -moz-border-radius:3px; float:right;
}


.input {
color:#000000;
font-family:arial,helvetica,sans-serif;
font-size:13px; }

.dir-wp .dir-wp-hl {
margin-right:19px;
padding:3px 0;
}
.dir-input label{ width:10%; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-decoration:none; font-weight:normal; padding-left:20px;}


.element.style {
visibility:hidden;
}
.dir-c {
cursor:pointer;
height:7px;
position:absolute;
right:9px;
top:11px;
width:7px;
}



.ddwpt, #dir_wps .dir-wp {
margin-bottom:0;
margin-top:0;
}

.dir-tm-b-unselected {
background:url("http://maps.gstatic.com/mapfiles/dir/dl3.png") no-repeat scroll 0 -342px transparent;
height:23px;
width:37px;
}
.dir-tm-btn {
border-bottom:1px solid #BABABA;
border-top:1px solid #BABABA;
cursor:pointer;
}

.dir-tm-btn-side-border {
border-left:1px solid #BABABA;
}

img {
-moz-user-select:none;
border:0 none;
margin:0;
padding:0;
}
#d_sub {
float:left;
margin-top:5px;
}

.btn {
overflow:visible;
padding:0 0 0 0px;
margin:0 0 0 10px;
width:auto; margin-left:70px;}




/*direction css strat here*/






/*----------------------------------------------Slider css start here-------------------------------------------*/
/*		
		* { margin: 0; padding: 0 }
	
		
		p { text-align: left; margin: 15px 0 }
		
		p, ul { font-size: 13px; line-height: 1.4em } 
		
		p a, li a { color: #39c; text-decoration: none }
		
		p.intro { border-bottom: 1px solid #ccc; margin-bottom: 30px; padding: 20px 0 30px 0; text-align: center; width: 100% }
		
		a:focus { outline:none }
		
		img { border: 0 }
		
		h3 { border-bottom: 1px solid silver; margin-bottom: 5px; padding-bottom: 3px; text-align: left }*/
		

		
		.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 0px 0 30px;
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			width: 100%;
			position: relative;
			margin: 20px -10px 20px 0; top:-80px; left:0px;
		}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 50px; height: 20px; background: #fff; overflow: hidden;}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 

			margin: auto;
			width: 1000px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: auto;
			clear: both;
			
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			-moz-user-select: none; /* Stops the panels from highlighting/selecting, which I found problematic in Firefox. Also stops the CSS from validating though. Oh well. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			width: 1000px; /* Also specified in  .stripViewer  above */
			height: 100%;
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 0px 10px 10px 10px;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto; padding:1px 0 0 109px;
		}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none; margin:2px 2px 3px -115px; position:inherit;
		}
		
		.stripNav ul li {
			float: left;
			margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in slideviewer.js */
		}
		
		.stripNav a { /* The nav links */
			font-size: 15px;
			font-weight: normal;
			text-align: center;
			line-height:36px;
		/*	background: #c6e3ff;*/
			color: #FFFFFF;
			text-decoration: none;
			display: block;
			padding: 0 20px; -moz-border-radius:16px ;-webkit-border-radius:16px ; border-radius:16px;}
		
		.stripNav a:hover {
			background:url(../images/nav_hover.jpg) left top repeat-x;
		}
		
		.stripNav a.current {
			 background:url(../images/nav_hover.jpg) left top repeat-x;border: solid 1px #101010;
			color: #fff;
		}
		
 .stripNav ul li ul a{ width:120px;}
 .stripNav ul li ul{position:absolute; visibility:hidden;}
 .stripNav ul li:hover ul{ position:absolute; visibility:visible; background-color:#33CCCC; text-shadow:#333333 2px 2px 1px;}
		
		
		
	
		
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
		}
		
		.stripNavL a, .stripNavR a {
			display: block;
			height: 40px;
			width: 40px;
		}
		
		.stripNavL {
			left: 0;
		}
		
		.stripNavR {
			right: 0;
		}

/*----------------------------------------------Slider css end here-------------------------------------------*/



 #tooltip {  
    position:absolute;  
     z-index:9999;  
     color:#fff;  
     font-size:10px;  
     width:180px;      
 }  
   
 #tooltip .tipHeader {  
     height:8px;  
     background:url(images/tipHeader.gif) no-repeat;  
 }  
   
 /* IE hack */  
 *html #tooltip .tipHeader {margin-bottom:-6px;}  
   
 #tooltip .tipBody {  
     background-color:#000;  
     padding:5px 5px 5px 15px;  
 }  
 #tooltip .tipFooter {  
     height:8px;  
     background:url(images/tipFooter.gif) no-repeat;  
 } 




/*----------------------------------------------Slider css start here-------------------------------------------*/



#NewsVertical {
	width: 919px;
	height: 64px;
	display: block;
	overflow: hidden;
	position: relative;
	}


#Newscompmid{
	/*border:solid 1px #cccccc;*/
	background:#333333;
	width:919px;
	height:auto;
	margin:0 auto;
}

	#TickerHorizontal {
		width: 919px;
		height: 77px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerHorizontal li {
		display: block;
		width: 145px;
		color: #333333;
		text-align: left; height:64px;
		font-size: 11px;
		float: left;
	}
		#TickerHorizontal li .NewsTitle{
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
		}
		#TickerHorizontal li .NewsTitle a:link,
		#TickerHorizontal li .NewsTitle a:Visited {
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			
			text-decoration:none;
		}
		#li .NewsTitle a:hover {
			text-decoration:underline;
		}
		
		#TickerHorizontal li .NewsImg{
			float:left;
/*			margin-right:10px;
*/		}
		#TickerHorizontal li .NewsFooter{
			display: block;
			color: #000000;
			font-size: 10px;
			/*margin:6px 0 14px 0;*/
		}


/*----------------------------------------------Slider css start here-------------------------------------------*/






/*.blank {width:65px; height:39px; position:fixed; margin:-56px 2px 3px 726px;}*/

.time2 {position:fixed; margin:-27px 2px 3px 552px; z-index:100; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#FFFFFF;}
.time2 a { color:#FFFFFF;}


.main_tipp{ width:100%; height:auto; float:left; position:relative; margin:-29px 2px 3px 225px;}



.ttip a{font-family:"trebuchet MS"; color:#d45f00; font-size:14px; text-decoration:none; font-weight:normal;}
.ttip a:hover{ text-decoration:underline;}
#ttip{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; padding:5px ; border:1px solid #666666;}


.ttip{ width:auto; height:auto; float: left; background:#FFFFFF; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; padding:5px ; border:1px solid #666666; position:absolute; margin:50px 2px 3px 1px; /*background:url(../images/bodybg.jpg) left top repeat;*/ background-color:#CCCCCC;}


.ttip a{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; padding:5px ; border:1px solid #666666;}

/*=================================New Css Add End=========================================*/

a.selected {
  background-color:#1F75CC;
  color:white;
  z-index:100;
}

.messagepop {
  background-color:#FFFFFF;
  border:1px solid #999999;
  cursor:default;
  display:none;
  margin-top: 15px;
  position:absolute;
  text-align:left;
  width:394px;
  z-index:50;
  padding: 25px 25px 20px;
}



.messagepop p, .messagepop.div {
  border-bottom: 1px solid #EFEFEF;
  margin: 8px 0;
  padding-bottom: 8px;
}

.price_l{width:10px; height:100px; margin:35px 50% 0 58%;  z-index:999; position:absolute; padding:0 0 0 50px; }

.ask {width:100%; height:35px; float:left; text-align:center; padding-top:5px;}

.mainthank{width:100%; height:auto; float:left;}
.arvind { position:absolute; margin:-8px 2px 3px 355px; z-index:100;}


.skms {
border:1px solid #ffffff;
color:#ffffff;
font-weight:normal;
padding:4px;
height:23px;
line-height:23px;
width:700px;
margin-left:100px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:url(../images/bgthanks.png) left top repeat-x; font-size:15px;}
